@charset "utf-8";
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #59090C;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.leftcolumn {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0C3A6B;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002F5D;
	text-align: center;
	background-color: #ABB9D3;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-right: 4px;
	padding-left: 4px;
}

.rightcolumn {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0C3A6B;
}
.titleBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0C3A6B;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
a.header:link {
	color: #000000;
	text-decoration: none;
	display: block;
}
a.header:visited {
	color: #000000;
	text-decoration: none;
	display: block;
}
a.header:hover {
	color: #FFFFFF;
	display: block;
	background-color: #59090C;
} 
.footerRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	padding-right: 4px;
}
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #181C4B;
	text-align: left;
	padding-left: 4px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	list-style-position: outside;
	list-style-type: square;
}
.formfill {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
	padding-left: 4px;
}
